---
- date: 2025-12-01
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22239453
    xz: 16464200
    zip: 27877646
  sha1:
    gz: 9288eee4bc2b69b463e17bd820e19734dccde44a
    xz: 1e87dae5b43c3045ea87378facc13f5f8229cafe
    zip: ee6197bb2445dab4399e048d6121bfb14d9504b6
  sha256:
    gz: 3bb0642c90d239b90eaebad01214849ab533ac194441cfc81bb9833bdda6c880
    xz: 0f2f365fc4957a975dd5d4be319767361775036210e9cf0aa6773f4343365bab
    zip: 8a546ebb25b39b40862d51b6ae0011be6891ca63d6d9c46d458df85684ec5ced
  sha512:
    gz: 979069d4de3b0c51dbc6f2a6a278eaa7cd9da2327d2018332ac9da81e6c47221450e3662ee609905ff2f47a59eac4c701b040dcbcfa95feaeed32c0675be47ee
    xz: 90de0a837218529457e87096a7076a3a0ce1e23fc774fb7f601a8e820f1e53316508414d557aac429e4fcc6375e5d2319b3ff0f5ead50d39a60443b7b4d85c8e
    zip: 37eac20d8850ea55b66c0abf42083051ed281e66aa77097ecf7d76d8274ef7d1d72e1e6199dee353c2e4886fdc6b85c1491229c605f6602ca195631c65155078
